summaryrefslogtreecommitdiffstats
path: root/gettext-tools
diff options
context:
space:
mode:
authorDaiki Ueno <ueno@gnu.org>2015-06-25 12:19:20 +0900
committerDaiki Ueno <ueno@gnu.org>2015-06-25 12:19:20 +0900
commit3cc18817b6a6731fa3b588eaaaa4782fa5b8d967 (patch)
treeb9f5013a9039fad8a2adf857be159caae93645a5 /gettext-tools
parent3c20334229ee81e8ac6a3ea2cd1329bf1107ce25 (diff)
downloadexternal_gettext-3cc18817b6a6731fa3b588eaaaa4782fa5b8d967.zip
external_gettext-3cc18817b6a6731fa3b588eaaaa4782fa5b8d967.tar.gz
external_gettext-3cc18817b6a6731fa3b588eaaaa4782fa5b8d967.tar.bz2
tests: Remove garbage added for debugging
Diffstat (limited to 'gettext-tools')
-rwxr-xr-xgettext-tools/tests/xgettext-c-192
-rwxr-xr-xgettext-tools/tests/xgettext-c-204
2 files changed, 3 insertions, 3 deletions
diff --git a/gettext-tools/tests/xgettext-c-19 b/gettext-tools/tests/xgettext-c-19
index 09a227a..674af4f 100755
--- a/gettext-tools/tests/xgettext-c-19
+++ b/gettext-tools/tests/xgettext-c-19
@@ -33,7 +33,7 @@ iconv -f UTF-8 -t EUC-JP < xg-c-19.in.c > xg-c-19.c \
${XGETTEXT} --from-code=EUC-JP --add-comments --no-location --no-wrap \
-o - xg-c-19.c | grep -v 'POT-Creation-Date' > xg-c-19.tmp.po \
- || { cp core* ..; exit 1; }
+ || exit 1
LC_ALL=C tr -d '\r' < xg-c-19.tmp.po > xg-c-19.po || exit 1
cat <<\EOF > xg-c-19.ok
diff --git a/gettext-tools/tests/xgettext-c-20 b/gettext-tools/tests/xgettext-c-20
index 621663c..283f8d0 100755
--- a/gettext-tools/tests/xgettext-c-20
+++ b/gettext-tools/tests/xgettext-c-20
@@ -80,7 +80,7 @@ EOF
${XGETTEXT} --add-comments --no-location --no-wrap \
-o - xg-c-20.cc | grep -v 'POT-Creation-Date' > xg-c-20.tmp.po \
- || { cp core* ..; exit 1; }
+ || exit 1
LC_ALL=C tr -d '\r' < xg-c-20.tmp.po > xg-c-20.po || exit 1
cat <<\EOF > xg-c-20.ok
@@ -135,7 +135,7 @@ EOF
${XGETTEXT} --add-comments --no-location --no-wrap \
-o - xg-c-20.c | grep -v 'POT-Creation-Date' > xg-c-20c.tmp.po \
- || { cp core* ..; exit 1; }
+ || exit 1
LC_ALL=C tr -d '\r' < xg-c-20c.tmp.po > xg-c-20c.po || exit 1
cat <<\EOF > xg-c-20c.ok